.organization__container {
	gap: 12;
	flex-wrap: wrap;
	// justify-content: space-between;
}

.organization__left__side {
	width: 56%;
	height: 100%;
	flex-direction: column;
	gap: 0px !important;
}

.organization__right__side {
	width: 42%;
	height: 100%;
	gap: 0px !important;
}

.icon {
	width: 42px;
	height: 42px;
	border-radius: 100%;
	background: var(--Primary, #668ad7);
	display: flex;
	align-items: center;
	justify-content: center;
}

.user {
	border-radius: 3px;
	border: 0.5px solid var(--Primary, #668ad7);
	width: fit-content;
	padding: 5px;
	align-items: center;
	justify-content: center;
	height: fit-content;
}

.radio__label {
	padding: 0px 5px;
	color: #585858;
}
